<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task Two</title>
    <link rel="stylesheet" href="task-two.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/v/dt/dt-1.11.2/datatables.min.css"/>
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.11.1/css/jquery.dataTables.min.css"/>
    <script type="text/javascript" src="https://cdn.datatables.net/v/dt/dt-1.11.2/datatables.min.js"></script>
    <script type="text/javascript"  src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script type="text/javascript" src="https://cdn.datatables.net/1.11.1/js/jquery.dataTables.min.js"></script>
</head>
<body>
<div style="width: 100%;display: flex;justify-content: center;margin-top: 50px">
    <div class="table-container">
        <table id="example" class="display" style="width:100%">
            <thead>
            <tr>
                <th>Name</th>
                <th>Position</th>
                <th>Office</th>
                <th>Age</th>
                <th>Start date</th>
                <th>Salary</th>
            </tr>
            </thead>
        </table>
    </div>
</div>
<script>
    data = [
            [  "Twyla",  "Assistant Manager",  "Taquile",  85,  "4/21/2021",  "$2324.24"],
            [  "Miguel",  "Editor",  "Krasnyy Kholm",  38,  "3/20/2021",  "$2871.67"],
            [  "Chrysa",  "Nurse",  "Afareaitu",  97,  "4/29/2021",  "$2292.87"],
            [  "Kay",  "Electrical Engineer",  "Tinalmud",  12,  "10/15/2020",  "$284.78"],
            [  "Rickert",  "VP Accounting",  "Liushan",  73,  "4/28/2021",  "$471.95"],
            [  "Kylila",  "Safety Technician III",  "Bukitkemuning",  72,  "9/25/2020",  "$720.90"],
            [  "Dannye",  "Social Worker",  "Nakhon Nayok",  18,  "4/13/2021",  "$2931.48"],
            [  "Susi",  "Geologist IV",  "Taipingxi",  34,  "4/26/2021",  "$1257.94"],
            [  "Colette",  "Internal Auditor",  "Humble",  83,  "10/19/2020",  "$2860.56"],
            [  "Sharon",  "Product Engineer",  "Bagumbayan",  4,  "4/12/2021",  "$1593.20"],
            [  "Dana",  "Registered Nurse",  "Los Andes",  23,  "8/24/2021",  "$2112.92"],
            [  "Gretna",  "Desktop Support Technician",  "Catamayo",  68,  "10/31/2020",  "$743.18"],
            [  "Perkin",  "Programmer Analyst IV",  "Yako",  70,  "4/1/2021",  "$2288.22"],
            [  "Ingamar",  "VP Marketing",  "Wola Uhruska",  71,  "11/3/2020",  "$1692.51"],
            [  "Decca",  "Financial Advisor",  "Pasirangin Tiga",  82,  "5/18/2021",  "$2581.69"],
            [  "Brendon",  "Biostatistician I",  "Muang Sing",  66,  "7/25/2021",  "$2025.54"],
            [  "Jessee",  "Budget/Accounting Analyst II",  "Rano",  1,  "3/5/2021",  "$2570.91"],
            [  "Hildagard",  "Assistant Professor",  "Fenkeng",  57,  "12/20/2020",  "$885.05"],
            [  "Cora",  "Computer Systems Analyst II",  "Pateh Sam",  68,  "9/25/2020",  "$1029.16"],
            [  "Alla",  "Account Coordinator",  "Maia",  75,  "3/26/2021",  "$2069.39"],
            [  "Prudy",  "Civil Engineer",  "Girihieum",  53,  "7/14/2021",  "$2948.20"],
            [  "Lydie",  "Community Outreach Specialist",  "Krajan",  79,  "6/15/2021",  "$922.18"],
            [  "Marjory",  "Assistant Media Planner",  "Paizhou",  57,  "9/14/2020",  "$1988.49"],
            [  "Donaugh",  "Developer I",  "Boulder",  31,  "1/4/2021",  "$315.21"],
            [  "Ninon",  "Web Developer IV",  "Mikhaylovka",  34,  "5/14/2021",  "$1010.41"],
            [  "Raven",  "Chemical Engineer",  "Xiaxihao",  95,  "8/7/2021",  "$1799.48"],
            [  "Elfrida",  "Executive Secretary",  "Borås",  47,  "8/22/2021",  "$314.27"],
            [  "Rianon",  "Occupational Therapist",  "Ayrihuanca",  47,  "9/23/2020",  "$1271.35"],
            [  "Reamonn",  "Compensation Analyst",  "Quito",  12,  "11/21/2020",  "$2102.33"],
            [  "Ardelle",  "Sales Associate",  "Verkhnye Syn’ovydne",  42,  "5/5/2021",  "$1285.05"],
            [  "Lilia",  "Technical Writer",  "Bergville",  50,  "12/22/2020",  "$1508.83"],
            [  "Cam",  "Research Nurse",  "Pitai",  91,  "3/22/2021",  "$2134.41"],
            [  "Rudolph",  "Senior Quality Engineer",  "Sheli",  56,  "5/28/2021",  "$2406.25"],
            [  "Kippy",  "Administrative Assistant IV",  "Bautista",  32,  "12/21/2020",  "$451.11"],
            [  "Dulciana",  "Environmental Tech",  "Staryy Togul",  3,  "7/14/2021",  "$87.15"],
            [  "Mercedes",  "Operator",  "Newark",  78,  "8/21/2021",  "$937.98"],
            [  "Anastasie",  "Information Systems Manager",  "Popasna",  47,  "1/30/2021",  "$2602.40"],
            [  "Juliette",  "Director of Sales",  "Zhangwan",  49,  "11/26/2020",  "$1520.94"],
            [  "Jean",  "Registered Nurse",  "Naḥf",  11,  "1/26/2021",  "$2684.71"],
            [  "Rubia",  "Research Associate",  "Kašina",  77,  "8/31/2021",  "$1437.10"],
            [  "Robers",  "Senior Quality Engineer",  "Guapi",  79,  "7/24/2021",  "$612.05"],
            [  "Cherrita",  "Programmer Analyst II",  "Si Ma Cai",  19,  "8/18/2021",  "$1761.18"],
            [  "Simonette",  "Sales Associate",  "Bulqizë",  78,  "10/12/2020",  "$2589.63"],
            [  "Agustin",  "Actuary",  "Puerto de Nutrias",  42,  "10/22/2020",  "$2926.71"],
            [  "Kayne",  "Administrative Assistant I",  "Ōnojō",  35,  "12/14/2020",  "$2787.06"],
            [  "Fayre",  "Actuary",  "Armenia",  45,  "6/26/2021",  "$772.90"],
            [  "Nana",  "Payment Adjustment Coordinator",  "Viļaka",  91,  "11/6/2020",  "$1123.56"],
            [  "Hadlee",  "Internal Auditor",  "Vítkov",  23,  "9/8/2021",  "$1735.31"],
            [  "Davidson",  "Clinical Specialist",  "Yilkiqi",  19,  "8/27/2021",  "$2110.41"],
            [  "Meggie",  "Statistician II",  "Loma Bonita",  12,  "12/2/2020",  "$2856.80"],
            [  "Kamillah",  "Administrative Assistant II",  "Tenjolaya",  98,  "3/24/2021",  "$1409.64"],
            [  "Bridget",  "Human Resources Manager",  "Várzeas",  87,  "4/19/2021",  "$73.41"],
            [  "Sydelle",  "Human Resources Manager",  "Pateros",  44,  "7/8/2021",  "$1952.38"],
            [  "Ailbert",  "Food Chemist",  "Embi",  85,  "4/10/2021",  "$209.49"],
            [  "Siffre",  "Senior Developer",  "Dortmund",  60,  "12/25/2020",  "$1629.03"],
            [  "Karissa",  "General Manager",  "Saint-Marcellin",  49,  "3/6/2021",  "$195.66"],
            [  "Saundra",  "Associate Professor",  "Al Balyanā",  81,  "11/20/2020",  "$1335.38"],
            [  "Violante",  "Nuclear Power Engineer",  "Skinnskatteberg",  27,  "7/4/2021",  "$2488.10"],
            [  "Shirlene",  "Automation Specialist III",  "Santa Cruz",  20,  "9/30/2020",  "$492.05"],
            [  "Moreen",  "Chemical Engineer",  "Pulosari",  86,  "5/25/2021",  "$2286.35"],
            [  "Sada",  "Civil Engineer",  "Książ Wielkopolski",  55,  "8/12/2021",  "$458.74"],
            [  "Trudie",  "Sales Representative",  "Nicola Town",  59,  "6/7/2021",  "$2142.78"],
            [  "Ardath",  "Software Test Engineer I",  "General Martín Miguel de Güemes",  77,  "2/3/2021",  "$2253.61"],
            [  "Beatriz",  "Help Desk Operator",  "Kelburn",  49,  "8/31/2021",  "$1431.03"],
            [  "Vaclav",  "Biostatistician IV",  "Fabianki",  33,  "10/11/2020",  "$854.64"],
            [  "Aleda",  "Programmer I",  "Topdac",  49,  "8/25/2021",  "$1561.18"],
            [  "Eduardo",  "Project Manager",  "Kazuno",  88,  "5/6/2021",  "$1701.11"],
            [  "Lorenzo",  "Associate Professor",  "Yūki",  74,  "3/29/2021",  "$2005.53"],
            [  "Chrisy",  "Account Executive",  "Apartadó",  27,  "4/19/2021",  "$1662.09"],
            [  "Bret",  "Nuclear Power Engineer",  "Uralets",  2,  "1/18/2021",  "$462.07"],
            [  "Florida",  "Occupational Therapist",  "Menzel Jemil",  52,  "6/1/2021",  "$1925.44"],
            [  "Pennie",  "Assistant Professor",  "San Jerónimo",  94,  "10/19/2020",  "$473.28"],
            [  "Lenette",  "Clinical Specialist",  "Sampagar",  48,  "12/16/2020",  "$420.71"],
            [  "Paulie",  "Occupational Therapist",  "Jiuhua",  76,  "11/22/2020",  "$710.23"],
            [  "Odo",  "Assistant Manager",  "Karangbungur",  36,  "8/24/2021",  "$1228.13"],
            [  "Hewett",  "Marketing Manager",  "Lodwar",  42,  "7/7/2021",  "$1606.25"],
            [  "Wylie",  "Developer II",  "San Vicente",  100,  "5/27/2021",  "$873.86"],
            [  "Bartholemy",  "VP Quality Control",  "Fort Dauphin",  9,  "8/6/2021",  "$1527.00"],
            [  "Kally",  "Software Consultant",  "Rebe",  10,  "12/8/2020",  "$1469.58"],
            [  "Johnathon",  "Paralegal",  "Duogongma",  79,  "2/14/2021",  "$72.50"],
            [  "Beulah",  "Junior Executive",  "Gandra",  28,  "2/26/2021",  "$571.53"],
            [  "Loise",  "VP Accounting",  "Vodyane",  32,  "6/29/2021",  "$1882.00"],
            [  "Maxwell",  "Human Resources Assistant I",  "Zhenkou",  72,  "3/10/2021",  "$671.97"],
            [  "Doroteya",  "Community Outreach Specialist",  "Bugang",  82,  "8/30/2021",  "$320.71"],
            [  "Lamond",  "Analog Circuit Design manager",  "Guanzhuang",  1,  "2/22/2021",  "$2420.39"],
            [  "Isaak",  "Safety Technician I",  "Shuiquan",  13,  "3/28/2021",  "$432.16"],
            [  "Blayne",  "Actuary",  "Glubokiy",  1,  "10/27/2020",  "$1329.76"],
            [  "Druci",  "Registered Nurse",  "Nicosia",  85,  "8/9/2021",  "$440.50"],
            [  "Valdemar",  "Human Resources Manager",  "Louka",  56,  "7/14/2021",  "$1641.40"],
            [  "Emmey",  "Programmer Analyst IV",  "Jaguariaíva",  56,  "8/30/2021",  "$648.32"],
            [  "Kelsy",  "Accounting Assistant II",  "Yugang",  34,  "9/25/2020",  "$1572.12"],
            [  "Clo",  "Sales Associate",  "Ferreira do Zêzere",  99,  "5/13/2021",  "$882.68"],
            [  "Worth",  "Nurse Practicioner",  "Hrušovany u Brna",  17,  "3/19/2021",  "$1034.46"],
            [  "Wake",  "Programmer III",  "Magangué",  14,  "6/4/2021",  "$2771.43"],
            [  "Alyss",  "Geologist II",  "Yoshida-kasugachō",  91,  "3/29/2021",  "$771.20"],
            [  "Somerset",  "Quality Engineer",  "Néa Róda",  37,  "6/29/2021",  "$884.69"],
            [  "Taber",  "VP Product Management",  "Thị Trấn Kim Tân",  47,  "3/12/2021",  "$1599.02"],
            [  "Al",  "Help Desk Technician",  "Bratislava",  62,  "6/26/2021",  "$1997.54"],
            [  "Kile",  "Pharmacist",  "Cagmanaba",  23,  "12/16/2020",  "$675.73"],
            [  "Gabi",  "Senior Editor",  "Koźmin Wielkopolski",  42,  "6/29/2021",  "$1193.24"],
            [  "Kory",  "Sales Associate",  "Beaufort",  40,  "9/9/2021",  "$1075.14"],
            [  "Cass",  "Actuary",  "Cizhu",  97,  "7/3/2021",  "$1474.34"],
            [  "Mellisent",  "Assistant Professor",  "Jayune",  22,  "3/3/2021",  "$2661.66"],
            [  "Salmon",  "Assistant Professor",  "Oleksandrivka",  86,  "1/21/2021",  "$413.63"],
            [  "Grady",  "GIS Technical Architect",  "Balky",  63,  "5/30/2021",  "$63.56"],
            [  "Virgil",  "Assistant Professor",  "Kedungcangkring",  29,  "12/6/2020",  "$758.94"],
            [  "Reed",  "Payment Adjustment Coordinator",  "Banarankrajan",  72,  "8/27/2021",  "$1387.25"],
            [  "Shaughn",  "Environmental Specialist",  "Hatton",  43,  "3/31/2021",  "$327.55"],
            [  "Corabelle",  "GIS Technical Architect",  "San Pedro Carchá",  61,  "9/22/2020",  "$1132.12"],
            [  "Packston",  "Programmer II",  "Juancheng",  79,  "8/19/2021",  "$2098.61"],
            [  "Lyell",  "Clinical Specialist",  "Zherdevka",  86,  "1/1/2021",  "$1190.42"],
            [  "Way",  "Human Resources Manager",  "Lille",  80,  "9/3/2021",  "$9.91"],
            [  "Enrika",  "Office Assistant IV",  "Ji’an",  21,  "4/2/2021",  "$1427.08"],
            [  "Elisha",  "Food Chemist",  "Mesyagutovo",  70,  "8/15/2021",  "$73.70"],
            [  "Neddie",  "Structural Engineer",  "Poggio di Chiesanuova",  96,  "10/9/2020",  "$2039.48"],
            [  "Jaquith",  "Senior Financial Analyst",  "Wangzuo",  43,  "12/8/2020",  "$2724.14"],
            [  "Farah",  "Recruiter",  "Kebonsari",  59,  "6/26/2021",  "$126.56"],
            [  "Rudyard",  "Nuclear Power Engineer",  "Sunne",  98,  "9/19/2020",  "$68.74"],
            [  "Josephine",  "Quality Engineer",  "Chuqui Chuqui",  93,  "7/5/2021",  "$1703.23"],
            [  "Cherice",  "Nurse",  "Jiangcun",  77,  "3/13/2021",  "$2667.37"],
            [  "Ara",  "Biostatistician I",  "Kiangan",  40,  "6/19/2021",  "$1656.84"],
            [  "Clemmy",  "Computer Systems Analyst I",  "Bor",  100,  "4/14/2021",  "$2937.92"],
            [  "Cleveland",  "Clinical Specialist",  "Brusy",  61,  "7/11/2021",  "$2810.38"],
            [  "Briggs",  "VP Quality Control",  "Wushan",  80,  "12/3/2020",  "$924.86"],
            [  "Say",  "Database Administrator I",  "Montpellier",  74,  "7/6/2021",  "$174.87"],
            [  "Matilda",  "Computer Systems Analyst IV",  "Lenger",  69,  "2/23/2021",  "$844.24"],
            [  "Patrizius",  "Programmer Analyst I",  "Pervomayskaya",  53,  "6/18/2021",  "$2259.70"],
            [  "Sheeree",  "Electrical Engineer",  "Bandar-e Torkaman",  87,  "10/27/2020",  "$1701.84"],
            [  "Arnuad",  "Director of Sales",  "Wassa-Akropong",  76,  "10/30/2020",  "$2698.01"],
            [  "Jimmie",  "Nurse Practicioner",  "Watrous",  9,  "4/10/2021",  "$91.08"],
            [  "Alister",  "Geological Engineer",  "Feodosiya",  39,  "5/9/2021",  "$372.42"],
            [  "Jacob",  "General Manager",  "Yishui",  27,  "10/6/2020",  "$738.96"],
            [  "Winnie",  "Safety Technician I",  "Laveiras",  2,  "6/10/2021",  "$1983.09"],
            [  "Jacqui",  "Professor",  "Charleston",  93,  "10/4/2020",  "$1861.89"],
            [  "Brent",  "Junior Executive",  "Onan Ganjang Satu",  74,  "1/24/2021",  "$2067.25"],
            [  "Ree",  "Help Desk Technician",  "San Javier",  56,  "6/23/2021",  "$1527.56"],
            [  "Jock",  "Staff Accountant III",  "Partille",  61,  "8/3/2021",  "$1875.27"],
            [  "Cliff",  "Assistant Media Planner",  "Jiji",  82,  "7/6/2021",  "$2831.74"],
            [  "Shirley",  "Tax Accountant",  "Xiaopu",  62,  "12/27/2020",  "$1412.81"],
            [  "Mavis",  "Occupational Therapist",  "Castelo",  97,  "5/1/2021",  "$1438.54"],
            [  "Samson",  "Research Nurse",  "Macon",  24,  "8/17/2021",  "$691.41"],
            [  "Billi",  "Senior Sales Associate",  "Talisayan",  24,  "9/29/2020",  "$667.22"],
            [  "Thom",  "Physical Therapy Assistant",  "Kostanay",  1,  "11/29/2020",  "$1536.84"],
            [  "Adair",  "Statistician I",  "Anh Son",  4,  "7/13/2021",  "$536.41"],
            [  "Romona",  "Safety Technician I",  "Komsomol’skiy",  54,  "12/27/2020",  "$2706.06"],
            [  "Jessie",  "Food Chemist",  "Międzybrodzie Bialskie",  9,  "7/25/2021",  "$952.73"],
            [  "Margaret",  "Senior Editor",  "Shikārpur",  57,  "2/1/2021",  "$646.42"],
            [  "Ham",  "VP Accounting",  "Mazamet",  29,  "3/22/2021",  "$584.97"],
            [  "Edgardo",  "Engineer IV",  "Gengma",  18,  "11/6/2020",  "$419.06"],
            [  "Brandie",  "Desktop Support Technician",  "Ozimek",  87,  "7/1/2021",  "$945.16"],
            [  "Reggie",  "Senior Sales Associate",  "Hexi",  75,  "9/22/2020",  "$1237.52"],
            [  "Dave",  "General Manager",  "Vohipaho",  51,  "10/24/2020",  "$2085.42"],
            [  "Nicholle",  "Automation Specialist II",  "Marston",  91,  "8/20/2021",  "$2497.39"],
            [  "Cornie",  "Financial Analyst",  "Nay Pyi Taw",  82,  "4/28/2021",  "$876.82"],
            [  "Romola",  "Director of Sales",  "Haikou",  1,  "3/1/2021",  "$1006.22"],
            [  "Geneva",  "Health Coach II",  "Río",  56,  "10/10/2020",  "$1393.89"],
            [  "Adrian",  "Civil Engineer",  "Ribeiro",  71,  "9/21/2020",  "$1223.60"],
            [  "Renate",  "Nurse Practicioner",  "Las Animas",  51,  "10/24/2020",  "$951.77"],
            [  "Rodi",  "Financial Analyst",  "Otok",  26,  "5/6/2021",  "$685.48"],
            [  "Willyt",  "Sales Associate",  "Caoxi",  17,  "3/16/2021",  "$837.64"],
            [  "Vikki",  "Senior Developer",  "Songculan",  63,  "2/25/2021",  "$1586.51"],
            [  "Coretta",  "Civil Engineer",  "Andir",  95,  "10/5/2020",  "$1740.12"],
            [  "Kenneth",  "Internal Auditor",  "Hengxi",  26,  "1/31/2021",  "$2532.55"],
            [  "Ferrel",  "Product Engineer",  "Macapá",  95,  "10/21/2020",  "$2041.94"],
            [  "Harmony",  "Mechanical Systems Engineer",  "Krajanbaturno",  62,  "8/10/2021",  "$2760.90"],
            [  "Cilka",  "Nuclear Power Engineer",  "Pŭrvomaytsi",  29,  "8/13/2021",  "$1915.92"],
            [  "Shawn",  "Civil Engineer",  "Kafr Nubl",  22,  "8/23/2021",  "$2521.53"],
            [  "Cecelia",  "Chief Design Engineer",  "Huangdi",  34,  "9/29/2020",  "$729.64"],
            [  "Kenny",  "Assistant Media Planner",  "Rekowo Dolne",  42,  "4/22/2021",  "$2502.31"],
            [  "Sydelle",  "Human Resources Manager",  "Tonggoh",  34,  "2/3/2021",  "$1031.60"],
            [  "Hillard",  "Web Developer II",  "Xinwo",  45,  "10/3/2020",  "$19.96"],
            [  "Freeland",  "Sales Associate",  "Penha",  42,  "8/29/2021",  "$335.50"],
            [  "Rhianon",  "Marketing Manager",  "Paterson",  84,  "11/5/2020",  "$1353.21"],
            [  "Miner",  "Accountant III",  "Surup",  65,  "7/4/2021",  "$746.66"],
            [  "Simone",  "Geologist IV",  "Antabamba",  68,  "12/3/2020",  "$1647.65"],
            [  "Olga",  "Civil Engineer",  "Cañuelas",  9,  "5/17/2021",  "$2835.30"],
            [  "Rivi",  "Quality Engineer",  "Qiaotou",  38,  "11/1/2020",  "$2598.59"],
            [  "Leontine",  "Nuclear Power Engineer",  "Gaoxing",  79,  "6/6/2021",  "$2645.99"],
            [  "Iosep",  "Human Resources Assistant I",  "Camatagua",  76,  "7/15/2021",  "$2311.50"],
            [  "Ichabod",  "Librarian",  "Chãos",  35,  "11/17/2020",  "$364.32"],
            [  "Chelsea",  "Financial Advisor",  "Richmond",  78,  "3/29/2021",  "$2216.88"],
            [  "Jack",  "Statistician III",  "Ébolowa",  38,  "1/14/2021",  "$455.12"],
            [  "Isis",  "Health Coach IV",  "Bunirasa",  78,  "1/25/2021",  "$11.28"],
            [  "Mercie",  "Database Administrator I",  "Baliuag",  2,  "10/31/2020",  "$2253.50"],
            [  "Josefa",  "Biostatistician IV",  "Hondo",  69,  "8/26/2021",  "$1508.21"],
            [  "Elonore",  "Nurse Practicioner",  "Bueng Kan",  59,  "2/2/2021",  "$897.10"],
            [  "Noll",  "Statistician IV",  "Caruaru",  28,  "4/16/2021",  "$2068.56"],
            [  "Bonnie",  "Compensation Analyst",  "Vimieiro",  78,  "4/23/2021",  "$700.00"],
            [  "Hersh",  "Clinical Specialist",  "Wobulenzi",  37,  "10/11/2020",  "$1968.14"],
            [  "Annetta",  "Developer III",  "Nikhom Kham Soi",  21,  "6/19/2021",  "$1006.08"],
            [  "Brooke",  "Financial Analyst",  "Karangmulyo",  5,  "5/28/2021",  "$351.20"],
            [  "Lynn",  "Editor",  "Abua",  11,  "7/10/2021",  "$1274.75"],
            [  "Mellicent",  "Paralegal",  "Mirabel",  89,  "1/3/2021",  "$1397.87"],
            [  "Gilberta",  "Geological Engineer",  "Kofelē",  78,  "8/1/2021",  "$1679.24"],
            [  "Reggie",  "Computer Systems Analyst I",  "Mbouda",  18,  "6/24/2021",  "$616.02"],
            [  "Sissy",  "Pharmacist",  "Zlatni Pyasatsi",  77,  "4/4/2021",  "$189.87"],
            [  "Emmet",  "Technical Writer",  "Zhenlong",  19,  "5/15/2021",  "$1784.14"],
            [  "Briggs",  "Assistant Professor",  "Houjie",  39,  "3/31/2021",  "$2399.29"],
            [  "Mendel",  "Project Manager",  "Jiancheng",  48,  "10/29/2020",  "$189.66"],
            [  "Elbertina",  "Senior Editor",  "Xing’an",  24,  "1/22/2021",  "$2486.41"],
            [  "Yankee",  "Office Assistant IV",  "San Francisco",  23,  "10/23/2020",  "$979.89"],
            [  "Lucinda",  "Research Assistant III",  "Kvitok",  52,  "7/20/2021",  "$1928.10"],
            [  "Anastasia",  "Analyst Programmer",  "Malinao",  83,  "7/27/2021",  "$2219.65"],
            [  "Ingelbert",  "Geological Engineer",  "Třinec",  67,  "4/30/2021",  "$116.06"],
            [  "Germayne",  "Director of Sales",  "Lobão",  79,  "6/23/2021",  "$792.70"],
            [  "Jacob",  "Research Nurse",  "Le Mans",  79,  "8/28/2021",  "$395.07"],
            [  "Franklyn",  "VP Quality Control",  "Sabana Iglesia",  52,  "6/18/2021",  "$160.88"],
            [  "Sheena",  "Occupational Therapist",  "Naples",  45,  "12/6/2020",  "$72.28"],
            [  "Lucia",  "Clinical Specialist",  "Norrköping",  6,  "11/30/2020",  "$916.69"],
            [  "Desmund",  "Associate Professor",  "Paços de Ferreira",  96,  "8/3/2021",  "$2611.67"],
            [  "Korie",  "Paralegal",  "Krajan Kulon",  36,  "6/28/2021",  "$2249.93"],
            [  "Cosetta",  "Web Developer II",  "Bodø",  61,  "6/28/2021",  "$2728.83"],
            [  "Izaak",  "Analyst Programmer",  "Adorjan",  30,  "9/22/2020",  "$762.45"],
            [  "Kermit",  "Web Designer II",  "Maguyam",  12,  "9/24/2020",  "$2614.20"],
            [  "Kelbee",  "Administrative Assistant III",  "Tororo",  62,  "9/6/2021",  "$1751.68"],
            [  "Lezley",  "Software Consultant",  "Vale de Figueira",  65,  "5/29/2021",  "$22.35"],
            [  "Olive",  "Sales Associate",  "Donja Brela",  83,  "11/5/2020",  "$2779.90"],
            [  "Cordy",  "Physical Therapy Assistant",  "Lelystad",  75,  "2/23/2021",  "$905.01"],
            [  "Margaret",  "Teacher",  "Bagumbayan",  78,  "5/22/2021",  "$1899.44"],
            [  "Nevins",  "Pharmacist",  "Gaoqiaolou",  19,  "8/26/2021",  "$799.50"],
            [  "Nedda",  "Technical Writer",  "Yasnyy",  93,  "8/3/2021",  "$851.52"],
            [  "Willow",  "Social Worker",  "Ijebu-Ife",  62,  "2/15/2021",  "$991.74"],
            [  "Harold",  "Office Assistant IV",  "Yuanzhou",  54,  "1/18/2021",  "$1065.44"],
            [  "Meredith",  "Structural Engineer",  "Charlotte",  95,  "2/16/2021",  "$1510.63"],
            [  "Jere",  "Environmental Specialist",  "Aravissós",  75,  "1/12/2021",  "$2575.46"],
            [  "Gwendolyn",  "Human Resources Manager",  "Xikou",  84,  "10/11/2020",  "$2369.51"],
            [  "Kristoffer",  "Senior Cost Accountant",  "Matiguás",  93,  "11/30/2020",  "$1997.14"],
            [  "Timothy",  "Office Assistant I",  "Sabbah",  77,  "4/20/2021",  "$2703.52"],
            [  "Mendel",  "Product Engineer",  "Cagwait",  91,  "11/26/2020",  "$17.20"],
            [  "Jarrett",  "Software Test Engineer II",  "Żarów",  60,  "9/30/2020",  "$2256.90"],
            [  "Raquela",  "Junior Executive",  "San Gabriel",  56,  "1/30/2021",  "$1480.90"],
            [  "Giovanna",  "Software Test Engineer II",  "Xinyang",  64,  "8/22/2021",  "$2415.58"],
            [  "Carey",  "Budget/Accounting Analyst IV",  "Mayong",  20,  "7/9/2021",  "$9.18"],
            [  "Ardyce",  "Nuclear Power Engineer",  "Khinjān",  22,  "10/20/2020",  "$1484.16"],
            [  "Honoria",  "Associate Professor",  "Stěbořice",  41,  "1/21/2021",  "$1141.53"],
            [  "Izaak",  "General Manager",  "Ribeiro",  70,  "8/25/2021",  "$156.82"],
            [  "Laurella",  "Office Assistant II",  "Hatton",  42,  "1/15/2021",  "$597.06"],
            [  "Frazer",  "Cost Accountant",  "Saraqinishtë",  63,  "9/9/2021",  "$788.42"],
            [  "Patrice",  "Account Executive",  "Mombetsu",  20,  "5/29/2021",  "$2638.11"],
            [  "Alida",  "Web Developer II",  "Qinghaihu",  99,  "10/1/2020",  "$2263.93"],
            [  "Cami",  "Senior Cost Accountant",  "Bao’an",  15,  "9/9/2021",  "$1712.74"],
            [  "Neville",  "Computer Systems Analyst III",  "Bankeryd",  51,  "5/23/2021",  "$278.99"],
            [  "Angelita",  "Occupational Therapist",  "Micheng",  41,  "12/25/2020",  "$1244.31"],
            [  "Eleonora",  "VP Accounting",  "Wolfville",  92,  "10/14/2020",  "$395.57"],
            [  "Annice",  "Nurse",  "Romanovskaya",  76,  "1/31/2021",  "$1669.87"],
            [  "Sutherland",  "Senior Editor",  "Njurunda",  34,  "2/4/2021",  "$57.45"],
            [  "Guinevere",  "Software Test Engineer II",  "Dolega District",  65,  "11/19/2020",  "$1430.05"],
            [  "Debra",  "Developer II",  "Tigaon",  27,  "1/30/2021",  "$2603.27"],
            [  "Hank",  "Sales Associate",  "Baykit",  95,  "1/6/2021",  "$1760.93"],
            [  "Lonnie",  "Tax Accountant",  "Desa Baregbeg",  3,  "1/15/2021",  "$2393.13"],
            [  "Tonye",  "Systems Administrator III",  "Maebashi-shi",  79,  "4/12/2021",  "$2322.18"],
            [  "Cate",  "Office Assistant II",  "Chust Shahri",  74,  "10/3/2020",  "$1076.76"],
            [  "Grata",  "Software Consultant",  "Mahuta",  91,  "3/17/2021",  "$1869.65"],
            [  "Nikki",  "Recruiting Manager",  "Sundsvall",  42,  "12/27/2020",  "$838.47"],
            [  "Jeffrey",  "Associate Professor",  "Beaufort",  28,  "2/17/2021",  "$261.48"],
            [  "Meir",  "Quality Engineer",  "Žďár",  83,  "6/8/2021",  "$982.99"],
            [  "Francklyn",  "Occupational Therapist",  "Bonak",  38,  "6/19/2021",  "$825.44"],
            [  "Petronella",  "Assistant Professor",  "Mingoyo",  32,  "7/22/2021",  "$1731.10"],
            [  "Thelma",  "Research Associate",  "Itaparica",  76,  "11/26/2020",  "$2510.23"],
            [  "Kore",  "Administrative Officer",  "Brodnica",  64,  "10/5/2020",  "$231.61"],
            [  "Abraham",  "Systems Administrator II",  "Beixin",  48,  "7/2/2021",  "$1255.08"],
            [  "Thom",  "Project Manager",  "Narawayong",  47,  "8/11/2021",  "$22.34"],
            [  "Lonnie",  "VP Product Management",  "Brody",  10,  "10/10/2020",  "$1637.01"],
            [  "Dugald",  "Analog Circuit Design manager",  "Ureshino",  5,  "5/21/2021",  "$721.15"],
            [  "Fredrick",  "Director of Sales",  "Sasaguri",  23,  "2/21/2021",  "$171.19"],
            [  "Gav",  "Mechanical Systems Engineer",  "Dongfeng",  18,  "1/5/2021",  "$1279.51"],
            [  "Anatola",  "Dental Hygienist",  "Néa Palátia",  1,  "5/31/2021",  "$2218.82"],
            [  "Avivah",  "Occupational Therapist",  "Pensacola",  63,  "8/21/2021",  "$1628.08"],
            [  "Berkly",  "Account Coordinator",  "Hūn",  43,  "12/19/2020",  "$2868.86"],
            [  "Cherida",  "Business Systems Development Analyst",  "Colca",  22,  "4/11/2021",  "$1597.74"],
            [  "Barnett",  "Systems Administrator II",  "Nakkila",  85,  "3/31/2021",  "$2678.54"],
            [  "Georgi",  "Recruiter",  "Pinggang",  91,  "11/19/2020",  "$1881.37"],
            [  "Simona",  "Financial Advisor",  "Afaahiti",  9,  "5/26/2021",  "$2720.09"],
            [  "Tilly",  "Chemical Engineer",  "Virovitica",  98,  "11/16/2020",  "$2212.70"],
            [  "Carmelia",  "Structural Analysis Engineer",  "Daping",  60,  "9/25/2020",  "$951.43"],
            [  "Diego",  "Financial Advisor",  "Itabira",  89,  "10/31/2020",  "$954.39"],
            [  "Jodee",  "Nuclear Power Engineer",  "Baimiao",  8,  "6/30/2021",  "$630.37"],
            [  "Xylia",  "Clinical Specialist",  "Wińsko",  29,  "5/19/2021",  "$1845.33"],
            [  "Johanna",  "Marketing Assistant",  "Drayton Valley",  42,  "2/17/2021",  "$2839.81"],
            [  "Abbey",  "Office Assistant I",  "Washington",  84,  "8/28/2021",  "$1498.19"],
            [  "Stanislaus",  "Assistant Manager",  "São Miguel",  61,  "2/8/2021",  "$2235.08"],
            [  "Ursa",  "Assistant Manager",  "Mata-Utu",  72,  "4/1/2021",  "$2795.51"],
            [  "Duncan",  "Computer Systems Analyst I",  "Barusuda",  74,  "9/21/2020",  "$2581.18"],
            [  "Benjy",  "Graphic Designer",  "Norcasia",  71,  "6/2/2021",  "$566.64"],
            [  "Nerta",  "Junior Executive",  "Irákleion",  11,  "8/26/2021",  "$2732.16"],
            [  "Ted",  "Web Developer III",  "Tanushimarumachi-toyoki",  89,  "7/29/2021",  "$2186.07"],
            [  "Cliff",  "Payment Adjustment Coordinator",  "Santo Tomas",  67,  "3/4/2021",  "$2136.37"],
            [  "Aubree",  "Financial Advisor",  "Sovetsk",  45,  "8/30/2021",  "$1674.27"],
            [  "Marilee",  "Payment Adjustment Coordinator",  "Pégeia",  29,  "7/25/2021",  "$1688.18"],
            [  "Maire",  "Graphic Designer",  "Rembes",  77,  "4/19/2021",  "$1788.54"],
            [  "Thornton",  "Staff Scientist",  "Dobrica",  38,  "12/6/2020",  "$140.01"],
            [  "Reine",  "Software Test Engineer II",  "Kertayuga",  60,  "6/30/2021",  "$711.65"],
            [  "Elden",  "Senior Quality Engineer",  "Bukitkemuning",  99,  "7/20/2021",  "$191.44"],
            [  "Nert",  "Assistant Professor",  "Talashkino",  93,  "10/16/2020",  "$2108.39"],
            [  "Donnie",  "Software Test Engineer IV",  "Ipiaú",  7,  "5/31/2021",  "$2151.95"],
            [  "Eugene",  "Statistician IV",  "Toliara",  32,  "1/29/2021",  "$950.37"],
            [  "Elfrida",  "Office Assistant III",  "Capacho Viejo",  17,  "6/5/2021",  "$1108.45"],
            [  "Kellen",  "Marketing Manager",  "Punkaharju",  63,  "1/3/2021",  "$641.92"],
            [  "Clerc",  "Health Coach I",  "Bern",  29,  "9/16/2020",  "$2857.74"],
            [  "Marilee",  "Professor",  "Ar Rudayyif",  93,  "9/18/2020",  "$2059.53"],
            [  "Hildegaard",  "Social Worker",  "Tahoua",  24,  "4/12/2021",  "$1692.39"],
            [  "Garrot",  "Health Coach IV",  "Koua",  57,  "3/15/2021",  "$2224.32"],
            [  "Hugues",  "Quality Engineer",  "Boulogne-Billancourt",  46,  "10/14/2020",  "$2503.98"],
            [  "Ezmeralda",  "Analyst Programmer",  "Jembe Timur",  98,  "8/15/2021",  "$2547.41"],
            [  "Clotilda",  "Programmer Analyst II",  "Niederwaldkirchen",  42,  "11/13/2020",  "$154.01"],
            [  "Eldredge",  "General Manager",  "Tëplaya Gora",  9,  "5/9/2021",  "$2610.31"],
            [  "Mandi",  "VP Accounting",  "Wādī as Sīr",  69,  "10/22/2020",  "$2285.58"],
            [  "Davida",  "Staff Scientist",  "Sagua la Grande",  14,  "6/20/2021",  "$1066.40"],
            [  "Thadeus",  "Cost Accountant",  "Yarmolyntsi",  93,  "2/24/2021",  "$1379.20"],
            [  "Iain",  "Administrative Officer",  "Kuala Lumpur",  46,  "2/2/2021",  "$2766.58"],
            [  "Dalli",  "Marketing Manager",  "Lumbayan",  44,  "5/2/2021",  "$1971.13"],
            [  "Natal",  "Dental Hygienist",  "Abaca",  56,  "7/6/2021",  "$1044.43"],
            [  "Herbie",  "Biostatistician II",  "Novonukutskiy",  31,  "12/13/2020",  "$1126.77"],
            [  "Base",  "Director of Sales",  "Huangsha",  41,  "2/1/2021",  "$1616.76"],
            [  "Shepard",  "Environmental Tech",  "Alexandria",  86,  "1/30/2021",  "$2130.24"],
            [  "Iggie",  "Librarian",  "Calingcing",  80,  "3/29/2021",  "$116.74"],
            [  "Tallia",  "Quality Engineer",  "Không",  74,  "6/7/2021",  "$1050.35"],
            [  "Helaina",  "GIS Technical Architect",  "Zhongguan",  59,  "9/8/2021",  "$2901.24"],
            [  "Franky",  "Systems Administrator IV",  "Novoukrainskiy",  100,  "12/6/2020",  "$1289.89"],
            [  "Carrissa",  "Professor",  "Qīr Moāv",  54,  "8/3/2021",  "$2729.91"],
            [  "Bernardo",  "Internal Auditor",  "Sabaneta",  6,  "7/24/2021",  "$25.79"],
            [  "Laurens",  "Account Executive",  "Lâm Thao",  78,  "3/30/2021",  "$2923.88"],
            [  "Nariko",  "Quality Control Specialist",  "Chenqiao",  28,  "9/10/2020",  "$660.62"],
            [  "Carl",  "Software Engineer III",  "Nakama",  97,  "6/8/2021",  "$1073.09"],
            [  "Renata",  "Database Administrator I",  "Vila de Sal Rei",  27,  "7/19/2021",  "$1711.88"],
            [  "Sansone",  "Biostatistician II",  "Bitam",  66,  "6/8/2021",  "$2178.31"],
            [  "Bonnie",  "Marketing Assistant",  "Tarczyn",  90,  "11/6/2020",  "$640.92"],
            [  "Alleyn",  "Business Systems Development Analyst",  "Umeå",  27,  "8/15/2021",  "$2061.78"],
            [  "Dalenna",  "Junior Executive",  "Banjarjo",  83,  "6/18/2021",  "$1213.89"],
            [  "Bernard",  "Project Manager",  "Al Qamşīyah",  37,  "3/23/2021",  "$518.92"],
            [  "Koren",  "Marketing Assistant",  "Wangjiaping",  77,  "11/29/2020",  "$2911.62"],
            [  "Janet",  "Quality Engineer",  "Tha Mai",  83,  "3/6/2021",  "$2947.64"],
            [  "Philip",  "Project Manager",  "Lubniewice",  6,  "4/15/2021",  "$1453.30"],
            [  "Ogdon",  "Senior Financial Analyst",  "Bilajari",  57,  "7/15/2021",  "$1509.08"],
            [  "Ewell",  "Account Representative III",  "Bandar-e Ganāveh",  30,  "8/3/2021",  "$1438.87"],
            [  "Mendie",  "Associate Professor",  "Schaan",  57,  "4/24/2021",  "$614.76"],
            [  "Monika",  "GIS Technical Architect",  "Mashtūl as Sūq",  2,  "12/8/2020",  "$2560.18"],
            [  "Kerianne",  "Associate Professor",  "Nangaroro",  91,  "2/11/2021",  "$1393.10"],
            [  "Jacob",  "Quality Engineer",  "Lenghu",  21,  "4/11/2021",  "$1747.37"],
            [  "Laurette",  "Information Systems Manager",  "Tumba",  92,  "1/20/2021",  "$48.43"],
            [  "Susi",  "Director of Sales",  "Dorowa Mining Lease",  16,  "1/17/2021",  "$2032.43"],
            [  "Jerrilyn",  "Actuary",  "Lallayug",  23,  "7/26/2021",  "$2167.94"],
            [  "Zaccaria",  "Environmental Tech",  "North Little Rock",  31,  "12/28/2020",  "$2927.01"],
            [  "Raleigh",  "Cost Accountant",  "Sidayu",  75,  "9/7/2021",  "$1960.23"],
            [  "Avrit",  "Sales Representative",  "Weixin",  84,  "12/27/2020",  "$2117.17"],
            [  "Ada",  "Administrative Assistant III",  "Daluo",  36,  "7/1/2021",  "$96.25"],
            [  "Bernie",  "Cost Accountant",  "Bitung",  90,  "8/24/2021",  "$146.38"],
            [  "Bret",  "Safety Technician IV",  "Toledo",  58,  "3/24/2021",  "$1400.75"],
            [  "Daffie",  "Marketing Assistant",  "Velykyy Klyuchiv",  3,  "4/9/2021",  "$1945.33"],
            [  "Fred",  "Programmer III",  "Eira da Pedra",  39,  "11/24/2020",  "$103.54"],
            [  "Keenan",  "Statistician II",  "Oslo",  79,  "2/20/2021",  "$2212.90"],
            [  "Jessamyn",  "Human Resources Manager",  "Hilotongan",  17,  "8/27/2021",  "$2043.21"],
            [  "Kenon",  "Tax Accountant",  "Shuangqiao",  8,  "3/6/2021",  "$2700.07"],
            [  "Krystalle",  "Structural Analysis Engineer",  "Kirkop",  27,  "11/5/2020",  "$1864.40"],
            [  "Margi",  "Senior Financial Analyst",  "Sanankerto",  29,  "5/16/2021",  "$2075.20"],
            [  "Annmarie",  "Structural Engineer",  "Jiangxi",  87,  "7/24/2021",  "$172.65"],
            [  "Sianna",  "Physical Therapy Assistant",  "Şānūr",  65,  "1/23/2021",  "$1423.14"],
            [  "Dex",  "Research Associate",  "Masallātah",  76,  "9/23/2020",  "$180.95"],
            [  "Tootsie",  "Financial Advisor",  "Santa Fé do Sul",  78,  "2/27/2021",  "$1867.46"],
            [  "Carolynn",  "Data Coordiator",  "Tyringe",  47,  "7/19/2021",  "$1446.14"],
            [  "Forrester",  "Social Worker",  "Bizana",  26,  "5/11/2021",  "$1077.62"],
            [  "Cathe",  "Registered Nurse",  "Évry",  69,  "7/16/2021",  "$155.34"],
            [  "Darleen",  "Biostatistician IV",  "Monte Santo de Minas",  46,  "11/26/2020",  "$1109.12"],
            [  "Brenda",  "Engineer II",  "Daixi",  26,  "8/13/2021",  "$2064.17"],
            [  "Krispin",  "Software Engineer IV",  "Perfilovo",  34,  "6/15/2021",  "$597.38"],
            [  "Ange",  "Senior Quality Engineer",  "Akashi",  100,  "6/13/2021",  "$384.47"],
            [  "Tess",  "Structural Analysis Engineer",  "Erniusuokou",  34,  "3/20/2021",  "$1735.41"],
            [  "Chantal",  "Project Manager",  "Facatativá",  75,  "5/9/2021",  "$2256.87"],
            [  "Andee",  "VP Sales",  "Dokri",  90,  "9/15/2020",  "$2073.52"],
            [  "Kimberly",  "Office Assistant III",  "Manorhamilton",  32,  "11/16/2020",  "$724.86"],
            [  "Elberta",  "Speech Pathologist",  "Karnice",  9,  "11/7/2020",  "$1973.84"],
            [  "Cordi",  "VP Marketing",  "Candi Prambanan",  54,  "9/30/2020",  "$295.91"],
            [  "Retha",  "Community Outreach Specialist",  "Kluki",  60,  "8/31/2021",  "$2845.91"],
            [  "Joline",  "Senior Cost Accountant",  "La Huerta",  12,  "7/8/2021",  "$1335.11"],
            [  "Broderic",  "Design Engineer",  "Tutnae",  98,  "12/12/2020",  "$1740.36"],
            [  "Ichabod",  "Financial Analyst",  "Baojia",  79,  "11/24/2020",  "$606.05"],
            [  "Rogers",  "Computer Systems Analyst I",  "Mourelos",  91,  "1/24/2021",  "$2875.87"],
            [  "Benita",  "Financial Analyst",  "Zgłobień",  11,  "10/31/2020",  "$1746.47"],
            [  "Michaella",  "Structural Analysis Engineer",  "Parizh",  11,  "3/12/2021",  "$847.35"],
            [  "Dayna",  "Safety Technician I",  "Bogotá",  32,  "1/13/2021",  "$819.15"],
            [  "Berty",  "Recruiter",  "Maibu",  78,  "3/20/2021",  "$2162.25"],
            [  "Sherie",  "Registered Nurse",  "Châlons-en-Champagne",  21,  "11/18/2020",  "$2181.27"],
            [  "Alejoa",  "Cost Accountant",  "Horrom",  49,  "6/19/2021",  "$637.71"],
            [  "Wilhelmina",  "Teacher",  "Baitashan",  6,  "5/7/2021",  "$67.78"],
            [  "Wildon",  "Senior Financial Analyst",  "Corticeiro de Baixo",  5,  "5/18/2021",  "$1153.61"],
            [  "Vladamir",  "Biostatistician I",  "Cibingbin",  80,  "3/5/2021",  "$2091.79"],
            [  "Annette",  "Structural Engineer",  "Saint-Paul",  44,  "6/8/2021",  "$1292.29"],
            [  "Gill",  "Web Designer III",  "Zagoryanskiy",  18,  "9/22/2020",  "$2737.82"],
            [  "Goober",  "Health Coach I",  "Langres",  43,  "5/29/2021",  "$2337.43"],
            [  "Mimi",  "Developer I",  "Concepción del Uruguay",  28,  "6/12/2021",  "$2140.35"],
            [  "Law",  "GIS Technical Architect",  "Kabankalan",  12,  "8/30/2021",  "$1066.83"],
            [  "Persis",  "Executive Secretary",  "Zhongcun",  9,  "11/13/2020",  "$111.02"],
            [  "Abbie",  "Executive Secretary",  "Xing’an",  84,  "1/19/2021",  "$1927.21"],
            [  "Hermie",  "Sales Representative",  "Chocope",  77,  "8/13/2021",  "$2176.51"],
            [  "Rose",  "Director of Sales",  "Fengmu",  42,  "8/18/2021",  "$38.92"],
            [  "Ethyl",  "VP Marketing",  "Outapi",  46,  "2/8/2021",  "$167.95"],
            [  "Westley",  "Programmer Analyst III",  "Iúna",  69,  "3/7/2021",  "$2896.66"],
            [  "Annis",  "Financial Analyst",  "Sinarwangi",  91,  "6/14/2021",  "$317.70"],
            [  "Betta",  "Data Coordiator",  "Křížová",  86,  "8/30/2021",  "$1115.30"],
            [  "Ruperta",  "Paralegal",  "Lingdi",  73,  "1/19/2021",  "$2594.83"]
        ];
    $(document).ready(function() {
        $('#example').DataTable({
            data : data,
            columns: [
                { title: "Name" },
                { title: "Position" },
                { title: "Office" },
                { title: "Extn" },
                { title: "Start date" },
                { title: "Salary" }
            ],
            "pageLength": 5,
            "lengthChange": false,
            // "paging":   false,    active this line to deactivate paging
        });
    } );
</script>
</body>
</html>
